| Elektra 0.11.0

Namespaces
plugin.cpp File Reference

Implementation of plugin. More...

`#include <kdb.hpp>`
`#include <helper/keyhelper.hpp>`
`#include <kdb.h>`
`#include <kdbmodule.h>`
`#include <kdbplugin.h>`
`#include <kdbprivate.h>`
`#include <plugindatabase.hpp>`
`#include <algorithm>`
`#include <set>`
`#include <plugin.hpp>`
`#include <stdio.h>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Implementation of plugin.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)